.focuspoint {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.submenue-section .sub-navigation {
    margin-top: 2px;
}

@media screen and (min-width: 1440px) {
    .toph1 {
        height: 95px;
    }
}

@media screen and (min-width: 1024px) {
    .toph1 {
        height: 78px;
    }
}

@media screen and (min-width: 768px) {
    .toph1 {
        height: 73px;
    }
}
/* Ticket #7921 */
/*
.quote-section p.quote:before {
    content: '"';
}

.quote-section p.quote:after {
    content: '"';
}
*/

.icon-link-ext {
    display: inline-block;
    width: auto;
}

.image-container .lightbox-container img {
    width: auto;
}

.image-container .lightbox-container {
    position: relative;
    max-width: 100%;
    display: inline-block;
}

.video-section .video-container {
    margin-bottom: 50px;
}

.network-result-item {
    min-height: 305px;
}

/* Ticket #7183 */
.horizontal-scroll-container .horizontal-scroll-inner {
    pointer-events: all;
}

/* Ticket #7406 */
.headerimg div.bluebox {
    opacity: 0;
}

.partner-section .partner-list .partner-list-item {
    display: inline-block;
    width: 130px;
    margin-right: 10px;
    line-height: 100%;
    vertical-align: middle;
}

@media screen and (min-width: 768px) {
    .partner-section .partner-list {
        display: inline-block;
    }

    .partner-section .partner-list .partner-list-item {
        display: inline-block;
    }
}

/* Ticket #7482 */
.benefit a, .benefit a:hover, .benefit a:visited {
    color: #fff;
    text-decoration: underline !important;
}

/* Ticket #7432 */
.lightbox .outer-lightbox .inner-lightbox {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.outer-lightbox, .lightbox .outer-lightbox {
    z-index: 0;
    width: 100%;
}

@media (min-width: 320px) and (max-width: 460px) {
    .pagetitle .pagetitle-info .text-nowrap a.tlink, .pagetitle .pagetitle-info .text-nowrap .timestamp, .pagetitle .pagetitle-info .text-nowrap a.tlink, .pagetitle .pagetitle-info .text-nowrap .icon-map-marker, .pagetitle .pagetitle-info .text-nowrap a.tlink, .pagetitle .pagetitle-info .text-nowrap .icon-tags {
        font-size: 0.69rem;
    }

    .text-center:last-child .text-nowrap:nth-last-child(2) .tlink {
        font-size: 0.58rem !important;
    }

    .text-center:last-child .text-nowrap:nth-last-child(2) .icon-tags {
        margin-left: 0;
    }
}

.horizontal-scroll-container {
    height: 100%;
}

.color-black {
    color: #000 !important;
}

.lightbox .close-lightbox {
    cursor: pointer;
}

body, html {
    overflow-x: hidden;
}

.paragraph img {
    max-width: 100%;
}

.cookie-notification {
    display: block;
    background: rgb(100, 100, 100);
    position: fixed;
    bottom: 0px;
    overflow: hidden;
    z-index: 901;
    width: 100%;
    padding: 20px;
}

.notification {
    color: #fff;
}

.notification-footer {
    margin-top: 10px;
}

/* Ticket #7343 */
.flex-panel-column {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;

    position: relative;
    text-align: left;
    margin: 0;
    border-radius: 0;
    padding: 0;
    width: 100%;
    background: #fff;
}

.flex-panel-top {
    background: #fff;
    -webkit-box-flex: 1;
    -ms-flex: 1 auto;
    flex: 1 auto;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.flex-panel-column .news {
    padding-bottom: 0;
}

.flex-panel-column .flex-panel-top .news {
    padding-top: 0;
    padding-bottom: 25px;
}

.flex-panel-column .teaser-video h2 {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 6px;
}

.flex-panel-bottom {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;

    background: #fff;
    margin: 0;
    padding: 0;
}

.flex-panel-bottom img {
    display: inherit;
}

.flex-panel-top .imgbottom div {
    margin: 0;
    padding: 0;
}

.flex-panel-bottom .imgbottom {
    margin: 0 0 -15px 0;
    padding: 0;
}

.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.topic div {
    height: 100%;
}

@media (max-width: 1439px) {
    .flex-panel-bottom .imgbottom {
        margin-bottom: -21px;
    }
}

@media (max-width: 1023px) {
    .flex-panel-bottom .imgbottom {
        margin-bottom: -14px;
    }
}

@media (max-width: 768px) {
    .flex-panel-bottom .imgbottom {
        margin-bottom: 0;
    }
}
/*  */
@media (max-width: 1023px) {
    .inserat-section .bordered{
        display: inline-block;
        width: 100%;
    }
}

/* Ticket #7410 */
.eventcontent-section .eventcontent-container {
    position: relative;
}

body > section:first-of-type.articlecontent-section {
    margin-top: 30px;
}
.articlecontent-container {
    position: relative;
}

.articlecontent-section .pagetitle {
    margin-top: 0;
}

.headerimage-section ~ .articlecontent-section .pagetitle {
    margin-top: -100px;
}

/* Ticket #8036 */
.item-btn-back {
    position: absolute;
    top: 10px;
    left: 15px;
    z-index: 9;
}

.item-btn-back .btn {
    height: 30px;
    min-width: 113px;
    line-height: 0;
}

@media (min-width: 320px) and (max-width: 767px) {
    .item-btn-back .btn {
        min-width: 85px;
        padding: 14px;
    }

    .articlecontent-section .item-btn-back ~ .articleheader .pagetitle {
        margin-top: 40px;

    }
}
/* */

/* Ticket #8025 */
.row > .row .col-md-12.text-center .btn.btn-fill-blue {
    margin-bottom: 25px;
}

/* memeber teaser logo */
figure.logo-center {
    width: 100%;
    text-align: center;
}
figure.logo-center img {
    margin-top: 0;
    border: 2px solid #f5f5f5;
    max-width: 100%;
    height: auto;
}

/* mein bereich: übersicht */
.mein-bereich .topic-section.bgct {
    padding-left: 0;
    padding-right: 0;
}
.mein-bereich .topic-section .custom.bgcw .btn {
    width: auto;
    float: right;
    height: 30px;
    vertical-align: top;
    line-height: 30px;
    min-width: 113px;
    padding: 0;
    margin-right: 30px;
}
.mein-bereich .topic-section .btn {
    width: auto;
}
.mein-bereich .sectiontitle.space-top {
    margin-top: 55px;
}

.bootstrap-datetimepicker-widget a[data-action] {
    padding: 2px 0;
}

.bootstrap-datetimepicker-widget .btn {
    min-width: unset;
    border: none;
}